Subject: [Ldap-dir] FAMILY BUSINESS INVESTMENT

From: "MATHIAS KOBI KABILA" <[email-masked]>
Date: Thu, 29 Apr 2004 09:12:19 -0700

From:Mathias Kobi Kabila
Johannesburg,South Africa

INVESTMENT OFFER

Greeting,

In appreciation of your esteemed contact received through a reliable 
source and the choice of your country I wish to introduce myself, I am Mathias Kobi Kabila the son of the late Democratic Republic of Congo President Laurent Desire Kabila of the blessed memory. I know this letter might come to you as a surprise but I honestly do not intend to surprise you. I write this letter in respect of my intention to invest the sum of US$28M(Twenty Eight Million United State Dollars) with you. I inherited this money from my mother. This money was got through the smuggling and sale of Diamond and Timber when my father was the head of state. My mother though not her legal wife used her privilege position to engage in the business of Diamond and Timber since she knows that her survival will depend on how much she can get out of the privilege situation. When my father was assassinated on 16TH Jan. 01 by one of his bodyguards Lt.Rashidi Kasereke through the conspiracy of some top army officers that wanted to topple him I escaped to Sou!
 th Africa because of the fear that I might be arrested by my half brother Lt. General Joseph Kabila the present head of state. Actually his mother and my mother are not in the best of relationship because of 
who among them will be the first lady tussle and this ultimately affected us their children.Considering the relationship between South Africa and the DemocraticRepublic of Congo new government, my mother advised me to leave For South Africa for security reason, while the funds were deposited with a security Company in Madrid Spain. On getting to South Africa where I have been living since then as 
apolitical refugee I am seeking for a reliable foreigner who can assist me in moving this money out for safe banking and profitable investment. Honestly I contacted you because I don't want to invest this money in South Africa due to my status here as a political Refugee. And moreover I wouldn't want to take risk because this money is all that I and my Mother is depending on because My half brother has seized all my father's assets and money and left I and my mother 
empty handed without knowing about this funds deposited at the Security Company in Madrid Spain so that is why I decided that investing this money abroad should be the best investment for me. I will be honored if I can be given the privilege of investing this money with your help.In view of this plight, I expect you to be trustworthy and kind enough to respond to this distress call to save my mother and I from a hopeless future. And if you agree, I hereby agree to compensate your sincere and candid effort in this regard with 20% of the total money and annual 5% of the after tax returns on investment for the first three years. Thereafter, the term shall be varied. 5% for expenses, which may arise during the transaction, fax and phone bills inclusive.$28million US Dollars. when the money($28million) is moved into your discrete account, you will be 
allowed to draw 20% your favor, while the remaining 70% will be invested meaningfully for our future if possible in your area of business and deterrents sectors of the Economy in your country which are dividends yielding.Whatever your decision is please reach me immediately through my Email [email-masked] and keep this letter tight secret for the interest of my family. 

Best Regards,

Mathias Kobi Kabila

_______________________________________________
Ldap-dir mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ldap-dir